<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

class RoleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $roleAdmin = Role::create(['name'=> 'Administrador']);
        $roleVendedor = Role::create(['name'=> 'Vendedor']);
        Permission:: create(['name'=> 'usuarios.index']);
        Permission:: create(['name'=> 'usuarios.edit']);
    }
}
